Subject: Re: [ANNOUNCE] linux-net wiki

From: "Jeff V. Merkey" <[email-masked]>
Date: Thu, 06 Oct 2005 14:29:55 -0600

Stephen Hemminger wrote:

>There is now a wiki for Linux networking related activities and documentation. 
>	http://linux-net.osdl.org
>This is an experiment to see if it would be more useful to have
>an online and editable documentation source rather than bits and pieces.
>
>Also, it should interact well with Wikipedia, since we can link to have
>the generic descriptions of things like protocols (TCP, bridging, bonding,
>VLAN's,...) and the Linux implementation.
>
>I filled in my stuff, and Acme and Ian have been adding DCCP and 
>the TODO list.
>
>  
>
Nice site. I'll post the sources for the gcc Wikibuilder when I am done 
with it and you can use it as well. Wikimedia extensions are
GPL of course.

Jeff